docs

# SetDefaultChatMenuButton

data class SetDefaultChatMenuButton (val menuButton: MenuButton ) : SimpleRequest < Boolean >
Content copied to clipboard

## Constructors

SetDefaultChatMenuButton
Link copied to clipboard
fun SetDefaultChatMenuButton (menuButton: MenuButton )
Content copied to clipboard

## Types

Companion
Link copied to clipboard
object Companion
Content copied to clipboard

## Functions

method
Link copied to clipboard
open override fun method (): String
Content copied to clipboard

## Properties

menuButton
Link copied to clipboard
val menuButton : MenuButton
Content copied to clipboard
requestSerializer
Link copied to clipboard
open override val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : DeserializationStrategy< Boolean >
Content copied to clipboard